Bug 152190 - Bug in libxslt 1.1.13 causes kopete to crash
Summary: Bug in libxslt 1.1.13 causes kopete to crash
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libxslt (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-25 20:57 UTC by Dennis Gilmore
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.1.14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-04 09:44:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dennis Gilmore 2005-03-25 20:57:14 UTC
Description of problem: 
when closing windows in kopete it will crash.  
 
 
Version-Release number of selected component (if applicable): 
1.1.13 
 
How reproducible:  
always 
 
 
Steps to Reproduce: 
1. load kopete  
2. open chat window 
3. close chat window 
   
Actual results: 
 kopete crashes 
 
Expected results: 
kopete stays running 
 
Additional info: 
http://bugs.kde.org/show_bug.cgi?id=100826 
http://bugzilla.gnome.org/show_bug.cgi?id=170533 
 
could we apply the patch from cvs to fix this issue or move to the cvs version 
please.

Comment 1 Daniel Veillard 2005-03-25 21:01:40 UTC
I would rather make a new libxslt release.

Daniel

Comment 2 Dennis Gilmore 2005-03-25 21:40:24 UTC
that will work also.   
What time frame do you think until resolution? 

Comment 3 Daniel Veillard 2005-04-04 09:44:08 UTC
libxslt-1.1.14 is out, and pushed to Rawhide during the week-end, it should
fix the problem.

Daniel


Note You need to log in before you can comment on or make changes to this bug.